/* CSS style for LCPSoft site */
body {
    font-family: arial, helvetica, sans-serif;
    font-weight: normal;
    font-size: 11pt;
}

a:link, a:visited {
    color: #0000FF;
    text-decoration: underline;
}

a:active, a:hover {
    color: #FF0000;
    text-decoration: underline;
}

table {
    font-size: 11pt;
}

h1 {
    font-size: 13pt;
}

h2 {
    font-size: 11pt;
}

h3, h4, h5, h6 {
    font-size: 11pt;
}

p {
    margin-top: 6pt;
    margin-bottom: 6pt;
}

.guibutton, .guiicon, .guilabel, .guimenu, .guimenuitem, .guisubmenu, .question {
    font-weight: bold;
}

div.variablelist dl dt span.term {
    font-weight: bold;
}

.application, .orgname {
    font-style: italic;
}

td.secondlevel {
    padding-left: 15pt;
}

td.thirdlevel {
    padding-left: 30pt;
}

td.fourthlevel {
    padding-left: 45pt;
}

.footnote {
    font-size: 9pt;
}

ol {
    padding: 0pt;
    margin-left: 15pt;
}

ul {
    padding: 0pt;
    margin-top: 0pt;
    margin-bottom: 0pt;
    margin-left: 15pt;
    list-style-type: disc;
}

pre.literallayout {
    margin-top: 0pt;
    margin-bottom: 0pt;
    margin-left: 15pt;
}

div.variablelist table tr td span.term,
div.variablelist table tr td p,
tr.question td p {
    margin-top: 0pt;
    margin-bottom: 0pt;
}
div.qandaset dl dt {
    margin-top: 3pt;
    margin-bottom: 3pt;
}

li {
    margin-top: 6pt;
    margin-bottom: 6pt;
}

li table.simplelist tr td {
    padding-left: 0pt;
}

div.rightpadded table tr td {
    padding-right: 30pt;
}

tr.sectiontitle {
    font-weight: bold;
}

img {
    border: 0;
}

div.navfoot hr {
    height: 1px;
    border: medium none;
    color: #C0C0C0;
    background-color: #C0C0C0;
}

p.navtoc span {
    line-height: 1.7;
}

p.navtoc img {
    margin: 0 3 0 0;
}

p.imagenote,
.more {
    font-size: 9pt;
}

p.bottompadded {
    margin-bottom: 12pt;
    width: 590px;
}

div.webpage {
    max-width: 1000px;
    margin: 0 auto;
}

.floatimg {
    float: left;
}

.floattext {
    margin-left: 133px;
}

span.lang {
    padding-left: 10px;
}

span.footcopy {
    padding-left: 10px;
}

span.social {
    padding-left: 5px;
}